#main.product {
  padding-top: 20px;
}

.product-header-info {
  display: flex;
  gap: 40px;
}

.product-header-info-left-section {
  width: 55%;
}

.product-header-info-right-section {
  width: 45%;
}

.h1 {
  font-size: 28px;
  text-transform: unset;
}

.current-price-value {
  font-size: 24px;
  font-weight: bold;
}

.breadcrumb {
  padding: 15px 0 !important;
}

.product-price.h5,
.product-price.h5 .current-price {
  margin: 0;
}

.inshops {
  display: block !important;
  border-top: 1px solid #e3e3e3;
}

.inshops h2 {
  padding: 0 !important;
  font-size: 17px !important;
  font-weight: normal !important;
}

.product-info-grid {
  display: grid;
  grid-template-columns: 50% 50%;
  row-gap: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e3e3e3;
}

.product-ava-div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 20px;
}

.product-detail-review-highlight-div {
  background-color: #f7f5f5;
  padding: 50px 0;
  margin-bottom: 100px;
}

.product-detail-faq {
  margin-bottom: 60px;
}
.product-detail-faq + .product-detail-designer {
  margin-top: 80px;
}
.product-detail-faq .embed-responsive:not(:last-child) {
  margin-bottom: 20px;
}
.product-detail-blog {
  margin-bottom: 100px;
}
.product-detail-designer {
  max-width: 83%;
  margin: 0 auto;
  margin-bottom: 110px;
  padding: 0 20px;
}
.product-detail-designer h2 {
  margin-bottom: 12px;
}
.product-detail-designer .designer-box {
  margin-bottom: 0;
}
.product-detail-designer .designer-box-text > h2 {
  margin-bottom: 5px;
}
.product-detail-cross-selling {
  margin-bottom: 100px;
}
.product-detail-cross-selling-title > h3 {
  margin-bottom: 5px;
}
.product-detail-category a {
  color: #707070;
  position: relative;
  text-decoration: none;
  padding-bottom: 5px;
}
.product-detail-category a:before,
.product-detail-category a:after {
  content: "";
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  height: 1px;
  opacity: 0;
  background-color: #707070;
}
.product-detail-category a:before {
  -ms-transform: translateY(-8px);
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
  transition:
    -ms-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s;
  transition:
    -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s;
  transition:
    transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s;
  -webkit-transition:
    -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s;
}
.product-detail-category a:after {
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  transition:
    -ms-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  transition:
    -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  transition:
    transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  -webkit-transition:
    -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
}
.product-detail-category a:hover:before,
.product-detail-category a:hover:after,
.product-detail-category a:focus:before,
.product-detail-category a:focus:after {
  opacity: 1;
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.product-detail-category a:hover:before,
.product-detail-category a:focus:before {
  transition:
    -ms-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  transition:
    -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  transition:
    transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
  -webkit-transition:
    -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0.2s;
}
.product-detail-category a:hover:after,
.product-detail-category a:focus:after {
  transition:
    -ms-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s 0.2s;
  transition:
    -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s 0.2s;
  transition:
    transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s 0.2s;
  -webkit-transition:
    -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275),
    opacity 0s 0.2s;
}
.product-detail {
  margin-bottom: 75px;
}
.product-detail .product-detail-tabs .nav-link span {
  font-size: 18px;
}
.product-detail-configurator-option-label {
  width: auto;
  padding: 5px 15px;
}
.product-detail-category-mobile {
  display: none;
}

.attachments {
  text-align: center;
  margin-bottom: 30px;
  color: #000;
  margin-top: 30px;
}
.attachments-box {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  text-align: center;
}
.attachments-box .attachment {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  max-width: calc(100% - 20px);
  border-bottom: 1px solid #0000001a;
  padding-bottom: 20px;
  margin: 10px;
}
.attachments-box .attachment-name {
  color: #17a2e0;
}

.btn-attachment {
  border-radius: 7px;
  display: inline-block;
  padding: 12px 25px;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: transparent;
  position: relative;
  font-weight: bold;
  background-color: #17a2e0;
  font-size: 14px;
  border: none;
}
.btn-attachment:hover,
.attachment-name > a:hover {
  text-decoration: none;
}

.product-promo,
.product-promo .promotional-message {
  margin-bottom: 0 !important;
}

#wrapper .breadcrumb li::after {
  content: ">";
}

#galleryOverlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 100000;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  display: none;

  -moz-transition: opacity 1s ease;
  -webkit-transition: opacity 1s ease;
  transition: opacity 1s ease;
}

/* This class will trigger the animation */

#galleryOverlay.visible {
  opacity: 1;
}

#gallerySlider {
  height: 100%;

  left: 0;
  top: 0;

  width: 100%;
  white-space: nowrap;
  position: absolute;

  -moz-transition: left 0.4s ease;
  -webkit-transition: left 0.4s ease;
  transition: left 0.4s ease;
}

#gallerySlider .placeholder {
  background: url("/img/preloader.gif") no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}

/* The before element moves the
 * image halfway from the top */

#gallerySlider .placeholder:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#gallerySlider .placeholder img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}

#gallerySlider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}

/* Arrows */

#prevArrow,
#nextArrow {
  border: none;
  text-decoration: none;
  background: url("/img/arrows.png") no-repeat;
  opacity: 0.5;
  cursor: pointer;
  position: absolute;
  width: 43px;
  height: 58px;

  top: 50%;
  margin-top: -29px;

  -moz-transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  transition: opacity 0.2s ease;
}

#prevArrow:hover,
#nextArrow:hover {
  opacity: 1;
}

#prevArrow {
  background-position: left top;
  left: 40px;
}

#nextArrow {
  background-position: right top;
  right: 40px;
}

.js-product-container .page-content#content {
  max-width: unset !important;
}

.product-quantity #quantity_wanted {
  width: 80px;
  border-radius: 5px 0 0 5px;
  border: 1px solid rgba(0, 0, 0, 0.25);
  height: 47px;
}

.qty .bootstrap-touchspin-up i,
.qty .bootstrap-touchspin-down i {
  margin-left: 0;
  height: 23px;
}

.qty .bootstrap-touchspin-up {
  border-radius: 0 5px 0 0 !important;
}

.qty .bootstrap-touchspin-down {
  border-radius: 0 0 5px 0 !important;
}

.btn.add-to-cart {
  width: calc(100% - 129px);
  display: flex;
  justify-content: center;
}

#product-description ul {
  list-style-type: disc;
}

.product-card-description-2-col {
  display: flex;
  justify-content: center;
  font-size: 18px;
  padding-bottom: 30px;
}

.product-card-description-2-col-img-section {
  flex: 0 1 560px;
  margin: 0 10px;
  text-align: center;
  box-shadow: 0 5px 40px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.product-card-description-2-col-img-section.mobile {
  display: none;
}

.product-card-description-2-col img {
  border-radius: 20px;
  height: 100%;
}

.product-card-description-2-col-text-section {
  flex: 0 1 360px;
  margin: 0 10px;
  text-align: center;
}

.product-card-description-2-col-text-section div {
  padding: 25px;
}

.product-card-description-2-col-text-section h3 {
  text-align: center;
  font-weight: bold;
  color: #000;
  padding: 15px 0;
}

.product-card-description-2-col-text-section p {
  padding: 1em 0;
  margin: 0;
}

@media (max-width: 991px) {
  .product-card-description-2-col {
    flex-direction: column;
    padding-bottom: 50px;
  }

  .product-card-description-2-col-text-section div {
    padding: 20px 0;
  }

  .product-card-description-2-col-text-section h3 {
    padding: 0;
    text-align: left;
    margin-bottom: 5px;
  }

  .product-card-description-2-col-text-section p {
    padding: 0;
    text-align: left;
  }

  .product-card-description-2-col-text-section,
  .product-card-description-2-col-img-section {
    flex: 0 1;
  }

  .product-card-description-2-col-img-section.mobile {
    display: block;
  }

  .product-card-description-2-col-img-section.desktop {
    display: none;
  }
}

@media (max-width: 992px) {
  .attachments-box {
    grid-template-columns: 1fr;
  }

  .product-header-info {
    flex-direction: column;
  }

  .product-header-info-left-section,
  .product-header-info-right-section {
    width: 100%;
  }

  .product-quantity {
    flex-direction: column;
    gap: 15px;
  }

  .product-quantity .qty {
    width: 100%;
  }

  .btn.add-to-cart {
    width: 100%;
  }
}
